## mint-mdm-themes 1.0.7

=== debian/changelog ===
mint-mdm-themes (1.0.7) nadia; urgency=low

  * Added a new collection of themes for Linux Mint

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Oct 2012 14:50:31 +0100

mint-mdm-themes (1.0.6) maya; urgency=low

  * Made linuxmint theme compatible with GDM and MDM 1.0.6+

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Oct 2012 11:16:19 +0100

mint-mdm-themes (1.0.5) maya; urgency=low

  * Show stock welcome label instead of hardcoded text

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 May 2012 12:40:14 +0100

mint-mdm-themes (1.0.4) maya; urgency=low

  * Don't show timed info when timedlogin is disabled

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 16:07:50 +0100

mint-mdm-themes (1.0.3) maya; urgency=low

  * Added timed-login info to the linuxmint theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2012 19:28:10 +0100

mint-mdm-themes (1.0.2) debian; urgency=low

  * Moved default MDM configuration to debian-system-adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  20 Apr 2012 11:47:00 +0000

mint-mdm-themes (1.0.1) debian; urgency=low

  * Added default MDM configuration

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  20 Apr 2012 10:10:00 +0000

mint-mdm-themes (1.0.0) debian; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  20 Apr 2012 00:29:00 +0000
