## mint-mdm-themes 1.1.2

=== debian/changelog ===
mint-mdm-themes (1.1.2) petra; urgency=low

  * Updated themes

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Nov 2013 16:18:06 +0000

mint-mdm-themes (1.1.1) petra; urgency=low

  * Updated themes

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Nov 2013 10:16:49 +0000

mint-mdm-themes (1.1.0) olivia; urgency=low

  * Updated themes

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 May 2013 11:30:15 +0100

mint-mdm-themes (1.0.9) olivia; urgency=low

  * Updated themes

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 May 2013 22:08:50 +0100

mint-mdm-themes (1.0.8) olivia; urgency=low

  * Added HTML themes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Apr 2013 18:46:16 +0100
