=== debian/control ===
Source: mint-mdm-themes
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-mdm-themes
Architecture: all
Description: Linux Mint MDM Themes
 Themes for the MDM display manager.
