## mint-mdm-themes 1.6.2

=== debian/changelog ===
mint-mdm-themes (1.6.2) qiana; urgency=medium

  * Explicitly ask the user to enter a password

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 14:08:53 +0100

mint-mdm-themes (1.6.1) qiana; urgency=medium

  * Hide clock and lsb info in Mint-X theme

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 11 May 2014 15:58:53 +0100

mint-mdm-themes (1.6.0) qiana; urgency=medium

  * Bumped version to 1.6.x

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 15:26:53 +0100

mint-mdm-themes (1.5.2) qiana; urgency=medium

  * Provides mdm-themes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 15:25:57 +0100

mint-mdm-themes (1.5.1) debian; urgency=low

  * Adapted to MDM 1.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Mar 2014 14:15:47 +0000
