## mint-mdm-themes 2014.10.29

=== debian/changelog ===
mint-mdm-themes (2014.10.29) rebecca; urgency=medium

  * Split packages between mint-mdm-themes-html and mint-mdm-themes-gdm

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Oct 2014 14:03:30 +0100
